driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 24bf75e8-077a-465b-80d3-fb5e895ff582
prefix: /rc_scratch/user0060/wmt/permafrost/24bf75e8-077a-465b-80d3-fb5e895ff582
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:20:52.845800'
stdout: stdout
